#include <testlib.h>

const int maxk = 100000;
const int maxi = 100000;

int main()
{
  registerValidation();
  int k = inf.readInt(0, maxk);
  inf.readEoln();
  for (int i = 0; i < k; i++)
  {
    int x = inf.readInt(-maxi, maxi);
    inf.readSpace();
    if (x > 0)
      inf.readInt(x, maxi);
    else if (x < 0)
      inf.readInt(-maxi, maxi);
    else
      quitf(_fail, "x = 0");
    inf.readEoln();
  }
  inf.readEof();
  return 0;
}

